header.masthead {
  text-align: center;
  color: white;
  background-image: url("../assets/img/bg/main.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead .intro-text .intro-heading {
  font-weight: 700;
  line-height: 75px;
  margin-bottom: 50px;
  font-family: 'blak';
  font-size: 48pt;
  letter-spacing: 0.3em;
}

header.masthead .intro-text .intro-lead-in .sport-small-description{
  line-height: 40px;
  margin-bottom: 25px;
  font-family: 'forced square',sans-serif;
  font-weight: 600;
  letter-spacing: 0.1em;
  font-size: 20pt
}

header.masthead .intro-text .intro-heading .brand{
  font-weight: 700;
  line-height: 75px;
  margin-bottom: 50px;
  font-family: 'blak';
  font-size: 100pt;
  letter-spacing: 0.3em;
}

.fa-svg-icon {
display: inline-block;
vertical-align: middle;
min-width: 1em;
min-height: 1em;
height: 100%;
position: relative;
top: -1px;
}

.fa-svg-icon svg {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.fa-svg-icon svg g,
.fa-svg-icon svg path {
fill: currentColor;
}